# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
ileiden   : True
latitude  : "52.16114"
location  : "Dirk-Willem, Jan Vossensteeg/Rundermakt, 2312 WC, Leiden"
longitude : "4.49224"
masterip  : "172.17.160.1"
monitoring_group: "wleiden"
nodename  : "Rund"
nodetype  : "Hybrid"
rdnap_x   : 93763
rdnap_y   : 464042
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "down"


iface_ath0:
  comment    : "Ap"
  ip         : "172.17.161.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "Link to external interface"
  ip         : "172.17.160.65/28"
  sdesc      : "2external"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link naar Geluidsnet2"
  ip         : "172.16.4.212/29"
  sdesc      : "2geluidsnet2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "64"
  ssid       : "il-o.geluidsnet2.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.4.211/29"
  ns_mac     : "00:27:22:8a:3d:a7"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Link naar vosko2"
  ip         : "172.16.17.156/29"
  sdesc      : "2vosko2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-no.vosko2.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.17.155/29"
  ns_mac     : "00:27:22:10:d8:43"
  bridge_type: "NanoStation M5"
  status     : "up"


